Doomsday Engine - Feature #2193

Update Shell Help wiki page for 2.0
2017-01-11 12:49 - skyjake

Status: Closed Start date: 2017-01-11
Priority: Low % Done: 100%
Assignee: skyjake

Category: User experience

Target version: 2.0 — Home Ul & Packages

Description

The Shell user guide should be updated for 2.0: http://wiki.dengine.net/w/Shell_Help

History

#1 - 2017-02-06 14:17 - skyjake
- % Done changed from 0 to 50

#2 - 2017-02-06 14:17 - skyjake

- Status changed from New to In Progress

#3 - 2017-02-06 18:07 - skyjake
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
